/* BEGIN WEBFONTS  ########### */

/* open-sans-regular - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v17-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Regular'), local('OpenSans-Regular'),
        url('../fonts/open-sans-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/open-sans-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/open-sans-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
        url('../fonts/open-sans-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../fonts/open-sans-v17-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
    font-display: swap;
}

/* open-sans-italic - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/open-sans-v17-latin-italic.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Italic'), local('OpenSans-Italic'),
        url('../fonts/open-sans-v17-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/open-sans-v17-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/open-sans-v17-latin-italic.woff') format('woff'), /* Modern Browsers */
        url('../fonts/open-sans-v17-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../fonts/open-sans-v17-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
    font-display: swap;
}

/* open-sans-600 - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/open-sans-v17-latin-600.eot'); /* IE9 Compat Modes */
    src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
        url('../fonts/open-sans-v17-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/open-sans-v17-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/open-sans-v17-latin-600.woff') format('woff'), /* Modern Browsers */
        url('../fonts/open-sans-v17-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../fonts/open-sans-v17-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
    font-display: swap;
}

/* open-sans-700 - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v17-latin-700.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Bold'), local('OpenSans-Bold'),
        url('../fonts/open-sans-v17-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/open-sans-v17-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/open-sans-v17-latin-700.woff') format('woff'), /* Modern Browsers */
        url('../fonts/open-sans-v17-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../fonts/open-sans-v17-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
    font-display: swap;
}

/* ENDE WEBFONTS  ###########  */

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

/* BEGIN index_style2.css  */

.introduction{
    text-align: left;
    margin-bottom: 15px;
}
/* Textformatierung, gültigkeit global */



.introduction a{
    width:  auto;
}
.about_person{
    display: block;
    overflow: hidden;
    text-align: left;
    margin-bottom: 0.5em;
}

.about_person #img_block{
    width: 7em;
    max-width: 20%;
    display: block;
    float: left;
    margin: 0em 2em 2em 0;
    overflow: hidden;
    text-align: center;
}
.about_person #img_block img{
    width: 7em;
    max-width: 100%
}

.about_person #img_block_r{

    display: block;
    float: right;
    overflow: hidden;


    max-width: 40%;
    width: 12em;
    margin:0px;
    margin-left:2em;
    color:#fff;
    line-height:2em;
    background-color:#55AEBE;
    padding:1em;
    text-align:left;
}

.about_person #img_block_r1{

    display: block;
    float: right;
    overflow: hidden;
    max-width: 40%;
    width: 13em;
    margin:0px;
    margin-left:2em;
    color:#fff;
    line-height:2em;
    text-align:left;
}

.about_person #img_block_r2{

    display: block;
    float: right;
    overflow: hidden;
    max-width: 50%;
    width: 30em;
    margin:0px;
    margin-left:2em;
    color:#fff;
    line-height:2em;
    text-align:left;
}

.about_person #img_block_r_grenke{

    display: block;
    float: right;
    overflow: hidden;
    max-width: 48%;
    width: 30em;
    margin:0px;

    color:#fff;
    line-height:2em;
    text-align:left;
}
.about_person #img_block_r3{

    display: block;
    float: right;
    overflow: hidden;
    max-width: 40%;
    width: 15em;
    margin:0px;
    margin-left:2em;
    color:#fff;
    line-height:2em;
    text-align:left;
}
.about_person #img_block_toc{

    display: block;
    float: right;
    overflow: hidden;
    max-width: 40%;
    width: 16em;
    margin:0px;
    margin-left:2em;
    color:#fff;
    line-height:2em;
    background-color:#55AEBE;
    padding:1em;
    text-align:left;
}
.about_person #img_block_toc a{
    color:#fff;
}

.about_person #img_block_toc_l{

    float:left;
    max-width:50%;
}

.about_person #img_block_l{

    display: block;
    float: left;

    overflow: hidden;
    text-align: left;

    max-width:32%;
    width:99%;
    margin:0;
    padding:0;

}

.about_person #img_block_3{

    display: block;
    float: left;

    overflow: hidden;
    text-align: left;

    max-width:32%;
    width:99%;
    margin:0;
    padding:0;

}

.about_person .img-block-3{

    display: block;
    float: left;

    overflow: hidden;
    text-align: left;

    max-width:32%;
    width:99%;
    margin:0;
    padding:0;

}

.about_person #img_block_4{

    display: block;
    float: left;

    overflow: hidden;
    text-align: left;

    max-width:48%;
    width:99%;
    margin:0;
    padding:0;

}

.about_person #img_block_2{

    display: block;
    float: right;
    overflow: hidden;
    text-align: left;
    max-width:68%;
    width:68%;
    margin:0;
    padding:0;

}
.about_

.about_person #img_block_lr{
    display: block;
    float: right;
    margin: 0em 0em 0em 0;
    overflow: hidden;
    text-align: left;
}

.about_person #img_block_grenke{
    max-width: 40%;
    width: 22em;
    display: block;
    float: left;
    overflow: hidden;
    text-align: left;
}

.about_person #img_block_profil{
    max-width: 40%;
    width: 16em;
    display: block;
    float: left;
    overflow: hidden;
    text-align: center;
}
.about_person #img_block_profil img{
    width: 16em;
    max-width: 100%;
    margin:0;
}

.about_person #text_profil {
    margin:0;
    margin-left:20em;
    border-left:1px solid #E4A700;
    padding-left:2em;
    padding-top:0em;

}

.about_person #profil_links {
    max-width: 45%;
    display: block;
    float: left;
    overflow: hidden;
    padding-right:1em;

}

.about_person #profil_rechts{
    max-width: 45%;
    display: block;
    overflow: hidden;
}

.about_person #text_rechts {
    display: block;
    overflow: hidden;
    float:right;
    margin:0;

    padding-left:2em;
    padding-top:0em;
    max-width:60%;
}

.about_person #div_top {
    margin-left:12%;
    margin-top:1em;
    max-width:100%;
    background-color:#003C72;
}

.about_person #div_top2 {
    margin-left:12%;
    margin-top:1em;
    max-width:100%;
    background-color:#55AEBE;
}

.about_person #text_top2{
    width: 30%;
    max-width: 30%;
    display: block;
    float: right;
    margin: 0em 0em 0em 0;
    overflow: hidden;
    text-align: left;
}

.about_person #img_top2 {
    width:70%;
}

.about_person #text_top3{
    width: 45%;
    max-width: 45%;
    display: block;
    float: right;
    margin: 0em 0em 0em 0;
    overflow: hidden;
    text-align: left;
}

.about_person #img_top3 {
    width:55%;
}

.about_person #img_top {
    width:40%;
}

#infografik {
    width:60%;
}

.about_person #text_top{
    width: 60%;
    max-width: 60%;
    display: block;
    float: right;
    margin: 0em 0em 0em 0;
    overflow: hidden;
    text-align: left;
}

.img_block_3 {
    display: block;
    float: left;
    overflow: hidden;
    text-align: left;
    max-width:32%;
    width:99%;
    margin:0;
    padding:0;
}

.about_person h3{
    margin-bottom: 0.3em;
}
.short_info_1,
.short_info_2{
    width: 47%;
    display: inline-block;
    text-align: left;
    margin-bottom: 10px;

}
.short_info_1{
    float: left;
    padding-right: 6%;
}
.short_info_1 h2,
.short_info_2 h2{
    margin-bottom: 0.3em;
}
.main_content_section a{
    text-decoration: underline;

}
.main_content_section a:link,.main_content_section a:visited{
    color: #707070;
    text-decoration: underline;

}
.main_content_section a:hover, .main_content_section a:focus,
.main_content_section a:active{
    text-decoration: underline;
    color:#000;
    /* background: #e2a612; */
}
.main_sidebar_content a{
    letter-spacing: 0.11em;
    text-decoration: none;
    color:inherit;
}
.main_sidebar_content a:link, .main_sidebar_content a:visited{
    text-decoration: none;
    color: black;
}
.main_sidebar_content a:hover, .main_sidebar_content a:focus,
.main_sidebar_content a:active{
    text-decoration: none;
    font-weight: 300;
    color: black;
    background: #e2a612;
}
.header .second_nav ul{
    list-style: none;
    text-align: left;
    margin-top: 0px;
    width: 100%;


}
.header .second_nav li{
    text-transform: uppercase;
    display: inline-block;
    margin: 0;
    padding: 0 0.8% 0.3% 0.8%;
    border: none;
}
.header .second_nav li:first-child{
    margin-left: 0%;
    padding: 0 0.8% 0.3% 0;
}
.header .second_nav li:last-child{
    padding: 0 0 0.3% 0.8%;
}

.header .second_nav ul li a:link,
.header .second_nav ul li a:visited
{
    color: black;
    text-decoration: none;
}
.header .second_nav ul li a:hover,
.header .second_nav ul li a:focus,
.header .second_nav ul li a:active
{
    color: black;
    border-bottom: 2px black solid;
}
.angebot{
    background: #F4F9FD;
    /* background: #E2A612; */
    padding: 0 5px 0 5px;
    width: 200px;
}

.angebot2{
    background: #d58925;
    padding: 15px;
    width: 240px;
}
#inserat{
    font-weight: bold;
    font-size: 18px;
}
#map_duess{
    width: 100%;
    height: 180px;
    display: block;
    margin: 10px 0 10px 0;
}
#map_koeln{
    width: 100%;
    height: 180px;
    display: block;
    margin: 10px 0 10px 0;
}
#map_bochum{
    width: 100%;
    height: 180px;
    display: block;
    margin: 10px 0 50px 0;
}

.main .main_content ul.liste {
    line-height:170%;
}

#tab_bankfin
{
    width:100%;
}

.img_block_4 {
    display: block;
    float: left;
    overflow: hidden;
    text-align: left;
    max-width:48%;
    width:99%;
    margin:0;
    padding:0;
}

.img_block_6 {
    display: block;
    float: right;
    overflow: hidden;
    text-align: left;
    max-width:48%;
    width:99%;
    margin:0;
    padding:0;
}

.img_block_8 {
    display: block;
    float: left;
    overflow: hidden;
    text-align: left;
    max-width:24%;
    width:99%;
    margin:0;
    padding:0;
}


/* END ################  */

/* ################  */


*{
    margin: 0;
    padding: 0;
    font-weight: normal;
    font-size: 100%;
}

img{
    border: none;
}
html, body{
    width: 100%;
    height: 100%;
    min-width: 1345px;
    background: white;

    box-sizing: border-box;
}
body{
    font-family: 'Open Sans', sans-serif;
    font-size: 0.9375em !important;

}

.header, .main, .footer{
    display: table-row;
    background: white;
}
.header .second_nav{
    background: white;
    margin-left: 12%;
    width: auto;
    overflow-x: visible;
}
.container{

    height: 100% !important;
    width: auto;
    display: table;
    margin: 0 8px 8px 8px;
}
.header .main_content{
    width: auto;
}

.header .genericon-menu{
    display: none;
}

.header ul{
    list-style: none;
    text-align: left;
    margin-top: 10em;
}
.header ul li{
    position: relative;
    text-transform: uppercase;
    display: inline-block;
    margin: 0;
    padding: 0 4.23%;
    border-right: 2px #e2a612 solid;

}
.header ul li:first-child{
    margin-left: 11.94298%;
    padding: 0 4.23% 0 0;
}
.header ul li:last-child{
    border: none;
    padding: 0 0 0 4.23%;
}
.header #menu li a:link,
.header #menu li a:visited
{
    color: black;
    text-decoration: none;
}
.header #menu li a:hover,
.header #menu li a:focus,
.header #menu li a:active
{
    color: #c0932a;
    text-decoration: none;
    cursor: pointer;
}
.header #header_mobile{
    display: none;
}

.current_page{
    color: #003C72 !important;
    font-weight:bold;
    text-decoration: none;
    cursor: pointer;
}

.footer #footer_bottom a{
    display: inline-block;
    font-size: 1em !important;
    font-weight: bold;
    margin:  10px 15px 0 0;
    padding: 0px 0 0 0;
}
.footer #footer_bottom a:link,
.footer #footer_bottom a:visited{
    color: #707070;
    text-decoration: none;

}
.footer #footer_bottom a:hover{
    text-decoration: underline;
    color: #707070;
}
/*Textformatierung, gueltigkeit .main*/
.ul_background{
    padding: 0px 0 0px 10px;
}
.main .main_content h1,
.main .main_content h2{
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}
.main .main_content h1{
    font-size: 1.8em;
    color: #707070;
    margin-bottom: 25px;
}
.main .main_content h2{
    font-size: 18px;
    margin: 20px 0 10px 0;
    font-weight: 600;
    color: black;

}
.main .main_content h3{
    font-weight: 600;
    margin: 20px 0 10px 0;
}
.main .main_content p{
    line-height: 138.7%;
    margin-bottom: 15px;
}
.main .main_content ul{
    position: relative;
    margin: 5px 0 20px 40px;
    line-height: 150%;
    text-align: left;
}

.main .main_content b{
    font-weight: 600;
    margin-bottom: 15px;
}
/*Textformatierung footer*/
.footer b, .footer h2{
    font-weight: 600;
    margin-bottom: 15px;
}
/*Text formatierung sidebar*/
.main_sidebar_content h1,
.main_sidebar_content section h1{
    font-size: 18px;
    font-weight: 600;
    color: #707070;
    margin-bottom: 25px;
}

.main_sidebar_content h2,
.main_sidebar_content h3{
    margin: 0 0px 15px 0px !important;
    font-weight: 600;
    font-size: 1em;
}
.main_sidebar_content p{
    margin: 0 0 10px 0px;
}
.main_sidebar_content b{
    font-weight: 600;
}

.main{
    height: 100% !important;
}
.main .adress1{
    margin-right: 1.5em;
}
.main .adress1 p,
.main .adress2 p,
.main .adress3 p
{
    display: block;
    padding-top: 0;
}

.main #veranstaltungen{
    margin: 25px 0 50px 0px;
}

.content{
    display: table;
    width: 100%;
    height: 100% !important;
    background: white;
}

.tab_cell {
    width: auto;
    display: table-cell;
}

.main_content{
    width: 54.74718%;
}
.main_placeholder_content{
    width: 2.55213%;
    min-width: 25px;
}
.main_sidebar_content{
    width: 18.81470%;
}
.left_side_placeholder_content{
    width: 11.94298%;
}
.right_side_placeholder_content{
    width: 11.94298%;
}

#footer_top{
    width: 100%;
    display: table;
}
#footer_center,
#footer_bottom{
    width: 100%;
    display: table;
    background: #ececec;
}
#footer_center{
    padding-top: 24px;
    height:320px;
}
#footer_bottom{
    padding-bottom: 24px;
}
#footer_center .main_content{
    position: relative;

}
#footer_center .main_content .adress1,
#footer_center .main_content .adress2{
    margin-right: 1.5em;

}
#footer_center .main_content .adress1,
#footer_center .main_content .adress2,
#footer_center .main_content .adress3
{
    display: inline-block;
    margin-top: 0.0em;
}

#footer_center .main_content h2,
#footer_center .main_content b{
    font-weight: bold;
    font-size: 1em;
}

#footer_center .main_content #logo
{
    position: absolute;
    display: block;
    bottom: 67px;
    right: -280px;
    width: 200px;
    height: auto;
}
#footer_center .main_content #info_logo{
    position: absolute;
    display: block;
    right: -340px;
    top: 60px;
    width: 260px;
    height: auto;
}

#footer_center .main_content #logo2
{
    position: absolute;
    display: block;
    top: 0px;
    right: -340px;
    width: 260px;
    height: auto;
}

#footer_center .main_content #text{
    position: absolute;
    display: block;
    right: -340px;
    top: 60px;
    width: 260px;
    height: auto;
}


#footer_center .main_content #info_logo2{
    position: absolute;
    display: block;
    right: -359px;
    /*right: -340px;*/
    top: 100px;
    width: 280px;
    height: auto;
}

#footer_center .main_content #info_logo3{
    position: absolute;
    display: block;
    right: -320px;
    top: 230px;
    width: 240px;
    height: auto;
}
#footer_center .main_content #info_logo4{
    position: absolute;
    display: block;
    right: -280px;
    top: 290px;
    width: 200px;
    height: auto;
}
#footer_center .main_content #info_logo5{
    position: absolute;
    display: block;
    right: -275px;
    top: 400px;
    width: 200px;
    height: auto;
}
#footer_center .main_content #gotop2{
    position: absolute;
    cursor: pointer;
    margin: 0;
    bottom: -80px;
    right: -58%;
    z-index: 10;
}

#footer_center .main_content #gotop{
    position: absolute;
    cursor: pointer;
    margin: 0;
    bottom: -150px;
    right: -58%;
    z-index: 10;
}
.header #logo_top{
    display: block;
    float: left;
    overflow: hidden;
    padding-left: 11.4%;
    padding-top: 3%;
    width: 300px;
    height: auto;
}
#footer_bottom .main_content{
    height: 150px;

}
#footer_bottom .main_sidebar_content{
    position: relative;
    height: 20px;
}


br{
    line-height: 80%;
}

.footer hr{
    background: #e5e1de;
    height: 1px;
    display: block;
    margin: 0 0 10px 0;
    border: none;
}
#banner img{
    width: 100%;
    padding: 0;
    display: block;


}
#banner hr{
    background-color: #6b5442;
    border: none;
    height: 1px;
    margin: 10px 0;
}
#banner{
    background: inherit;
    margin: 0;
    padding: 0px;
}

.content article{
    margin-top: 0em;
}
.content section{
    margin-top: 3em;
}
.content aside section{
    margin-top: 0em;
    margin-bottom: 1.5em;
}

#client_opinion
{
    width: 100%;
    overflow: hidden;
}

#client_opinion ul
{
    width: 400%;
    overflow: hidden;
    margin-top: 1%;
}


#client_opinion ul li
{
    font-size: 0.8em !important;
    font-style: italic;
    text-align: left;
    width:  11.8%;
    float: left;
    margin: 0 0 30px 0px;
    padding: 10px 10px 0px 10px;
    display: inline-block;
    border-right: 1px #ECECEC solid;
}

#pfeil_links,
#pfeil_rechts{
    position: relative;
}
#pfeil_links button,
#pfeil_rechts button{
    position: absolute;
    cursor: pointer;
    background: white;
}
#pfeil_rechts button{
    top: 20px;
    left: 20px;
}
#pfeil_links button{
    top: 20px;
    right: 20px;
}
#pfeil_links button,
#pfeil_rechts button{
    border: 1px solid ghostwhite;
    background: white;
    padding:0;
}
#pfeil_links button:active,
#pfeil_links button:selected{
    border: 1px solid ghostwhite;
}
#pfeil_rechts button:active,
#pfeil_rechts button:selected{
    border: 1px solid ghostwhite;
}

a.button {
    background: #fff none repeat scroll 0 0 !important;
    border: 1px solid #707070 !important;
    border-radius: 3px;
    color: #707070 !important;
    cursor: pointer;
    display: inline-block;
    padding: 0.3em 0.8em;
    transition: all 0.15s ease-in-out 0s;
    letter-spacing: inherit !important;
}

a.button:hover {
    background-color: #707070 !important;
    color: #fff !important;
    text-decoration: none !important;
}

a.button_tuerkis_rund {
    background: #55AEBE none repeat scroll 0 0 !important;
    border: 1px solid #707070 !important;
    border-radius: 3px;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    padding: 0.3em 0.8em;
    transition: all 0.15s ease-in-out 0s;
    letter-spacing: inherit !important;
}

a.button_tuerkis_rund:hover {
    background-color: #fff !important;
    color: #55AEBE !important;
    text-decoration: none !important;
}

a.button1 {
    background: #fff none repeat scroll 0 0 !important;
    border: 1px solid #707070 !important;
    border-radius: 3px;
    background-color: #707070 !important;
    color: #fff !important;
    display: inline-block;
    padding: 0.3em 0.8em;
    transition: all 0.15s ease-in-out 0s;
    letter-spacing: inherit !important;
    text-decoration: none !important;
}
a.button1:hover {
    background-color: #fff !important;

    color: #707070 !important;
    cursor: pointer;


}

a.button2 {
    background: #fff none repeat scroll 0 0 !important;
    border: 0px solid #707070 !important;
    border-radius: 0px;
    background-color: #fff !important;
    color: #535144 !important;
    display: inline-block;
    padding: 0.3em 1em;
    transition: all 0.15s ease-in-out 0s;
    letter-spacing: inherit !important;
    text-decoration: none !important;
}
a.button2:hover {
    background-color: #535144 !important;
    color: #fff !important;
    cursor: pointer;
}


a.button3 {
    background: #fff none repeat scroll 0 0 !important;
    border: 0px solid #707070 !important;
    border-radius: 0px;
    background-color: #fff !important;
    color: #535144 !important;
    display: inline-block;
    padding: 0.2em 0.6em;
    transition: all 0.15s ease-in-out 0s;
    letter-spacing: inherit !important;
    text-decoration: none !important;
}
a.button3:hover {
    background-color: #535144 !important;
    color: #fff !important;
    cursor: pointer;
}

a.button4 {
    background: #535144 none repeat scroll 0 0 !important;
    border: 0px solid #707070 !important;
    border-radius: 0px;
    background-color: #535144 !important;
    color: #fff !important;
    display: inline-block;
    padding: 0.3em 1em;
    transition: all 0.15s ease-in-out 0s;
    letter-spacing: inherit !important;
    text-decoration: none !important;
}
a.button4:hover {
    background-color: #fff !important;
    color: #535144 !important;
    cursor: pointer;
}

a.button_tuerkis {
    background: #55AEBE none repeat scroll 0 0 !important;
    border: 0px solid #707070 !important;
    border-radius: 0px;
    background-color: #55AEBE !important;
    color: #fff !important;
    display: inline-block;
    padding: 0.3em 1em;
    transition: all 0.15s ease-in-out 0s;
    letter-spacing: inherit !important;
    text-decoration: none !important;
}
a.button_tuerkis:hover {
    background-color: #535144 !important;
    color: #fff !important;
    cursor: pointer;

}

a.button_blau {
    background: #003C72 none repeat scroll 0 0 !important;
    border: 0px solid #707070 !important;
    border-radius: 0px;
    background-color: #003C72 !important;
    color: #fff !important;
    display: inline-block;
    padding: 0.3em 1em;
    transition: all 0.15s ease-in-out 0s;
    letter-spacing: inherit !important;
    text-decoration: none !important;
}
a.button_blau:hover {
    background-color: #535144 !important;
    color: #fff !important;
    cursor: pointer;
}

a.button_hellblau {
    background: #84BBF3 none repeat scroll 0 0 !important;
    border: 0px solid #707070 !important;
    border-radius: 0px;
    background-color: #84BBF3 !important;
    color: #fff !important;
    display: inline-block;
    padding: 0.3em 1em;
    transition: all 0.15s ease-in-out 0s;
    letter-spacing: inherit !important;
    text-decoration: none !important;
}
a.button_hellblau:hover {
    background-color: #535144 !important;
    color: #fff !important;
    cursor: pointer;
}

a.button_blau2 {
    background: #003C72 none repeat scroll 0 0 !important;
    border: 1px solid #fff !important;
    border-radius: 0px;
    background-color: #003C72 !important;
    color: #fff !important;
    display: inline-block;
    padding: 0.3em 1em;
    transition: all 0.15s ease-in-out 0s;
    letter-spacing: inherit !important;
    text-decoration: none !important;
}
a.button_blau2:hover {
    background-color: #535144 !important;
    color: #fff !important;
    cursor: pointer;

}

a.button_orange {
    background: #D48924 none repeat scroll 0 0 !important;
    border: 0px solid #707070 !important;
    border-radius: 0px;
    background-color: #D48924 !important;
    color: #fff !important;
    display: inline-block;
    padding: 0.3em 1em;
    transition: all 0.15s ease-in-out 0s;
    letter-spacing: inherit !important;
    text-decoration: none !important;
}
a.button_orange:hover {
    background-color: #535144 !important;
    color: #fff !important;
    cursor: pointer;

}




.tbl_container {
    width: 100%;
}

.tbl_left {
    float: left;
    width: 59%;
}

.tbl_right {
    float: left;
    margin-left: 10px;
    width:39%;
    padding: 3px 0px;
}

.clearfix {
    clear: both;
}

ul.checked {
    list-style: none;
    padding: 0px;
}

ul.checked li:before,
span.tbl_left:before {
    content: '\2713';
    margin: 0 1em;
    font-weight: bold;
    font-size: 1.2em;
}


.main_sidebar_content a.verweis {
    letter-spacing: normal;
    background: #fff;
    font-weight: normal;
}


.main_sidebar_content a.verweis:hover {
    background: #fff;
    font-weight: normal;
}

.rbw li {
    margin-bottom: 1em;
}



.runderbutton {
    background-color:#55AEBE;
    -webkit-border-top-left-radius:20px;
    -moz-border-radius-topleft:20px;
    border-top-left-radius:20px;
    -webkit-border-top-right-radius:20px;
    -moz-border-radius-topright:20px;
    border-top-right-radius:20px;
    -webkit-border-bottom-right-radius:20px;
    -moz-border-radius-bottomright:20px;
    border-bottom-right-radius:20px;
    -webkit-border-bottom-left-radius:20px;
    -moz-border-radius-bottomleft:20px;
    border-bottom-left-radius:20px;
    text-indent:0;
    border:1px solid #84bbf3;
    display:inline-block;
    color:#fff;
    font-family:Arial;
    font-size:15px;
    font-weight:bold;
    font-style:normal;
    height:50px;
    line-height:50px;
    width:260px;
    text-decoration:none;
    text-align:center;
    text-shadow:1px 1px 0px #528ecc;
}
.runderbutton:hover {
    background-color:#275C65;

}
.runderbutton:active {
    position:relative;
    top:1px;
}
/* This button was generated using CSSButtonGenerator.com */

/* BEGIN article.css  #################### */

#menu ul {
    position: absolute;
    display: none;
    z-index: 999;
    left: 0px;
    background-color: #FFF;
}

#menu li:hover ul {
    padding: 3px 20px;
    margin-top: 0px;
}

#menu li:hover ul li {
    margin: 0px;
    padding: 7px 0px 7px 0px;
    border-bottom: 2px solid #fff;
    display: block;
    float: none;
}

#menu li:hover ul li:last-child {
    border: 0px;
}


#menu li ul {
    padding: 3px 20px;
    margin-top: 0px;
    background-color: rgb(244, 249, 253);
}

#menu li ul li {
    margin: 0px;
    padding: 7px 0px 7px 0px;
    border: 0px;
    border-bottom: 2px solid #fff;
    display: block;
    float: none;
}

#menu li ul li:last-child {
    border: 0px;
}


div.second_nav {
    display: none;
}


h1.article_title {
    color: #222 !important;
    font-family: 'Helvetica Neue', Arial, Tahoma, sans-serif !important;
    font-size: 30px !important;
    font-weight: bold !important;
    line-height: 1.3em !important;
    text-decoration: none !important;
    text-align: left !important;
}


h2.field {

    margin-top: 1.5em !important;
    margin-bottom: 1em !important;
    padding: 1em;
    background-color: #005072;
    color: #FFF !important;
    font-size: 24px !important;
    text-align: left;
    display: block;
    font-weight: bold !important;
}


article.custom {
    font-size: 16px !important;
    font-family: Helvetica, Arial, sans-serif !important;
}


article.custom p {
    line-height: 1.7em !important;
    margin-bottom: 1.5em !important;
}


article.custom ul {
    line-height: 1.7em !important;
}


div.article_wrapper {
    position: relative;
}

article.custom li.intro {
    padding-bottom: 10px;
}


div.article_intro {
    position: absolute;
    top: 0;
    left: 0;
    right: 280px;
}


div.article_toc {
    margin-bottom: 20px;
    padding: 15px;
    border: 1px solid #AAA;
    background-color: #F9F9F9;
    display: block;
    float: right;
    min-width: 200px;
}


img.custom_image {
    display: block;
    margin: 40px auto 10px auto;
}

img.custom_image_right {
    display: block;
    margin: 10px 0 10px auto;
}

div.image_right {
    margin-left: 30px;
    float: right;
}

div.image_caption {
    text-align: center;
    margin-bottom: 40px;
}

div.article_toc p {
    font-weight: bold;
    padding: 0 !important;
    margin-bottom: 0.8em !important;
}


div.article_toc ul {
    margin: 0 !important;
    padding: 0 !important;
    list-style-type: none;
    line-height: 1.7em !important;
}


div.article_toc li {
    font-size: 14px !important;
}


div.article_toc a {
    color: #2361A1 !important;
}


div.article_toc ol.article_toc {
    margin: 0 !important;
    padding: 0 0 0 1.5em !important;
    line-height: 1.7em !important;
    list-style-type: decimal;
}


article.custom li.spaced {
    padding-bottom: 20px;
}


div.smedia_bar {
    margin: 22px 0 20px 0;
    padding: 13px 0 13px 0;
    border-bottom: 1px solid #dbdbdb;
    border-top: 1px solid #dbdbdb;
    display: block;
    position: relative;
    height: 24px;
    text-decoration: none;
    font-weight: bold;
}
div.smedia_bar a {
    text-decoration: none !important;
    font-weight: bold;
    font-size:18px;
    padding-right:32px;
}
div.smedia_bar a:hover {
    text-decoration: underline !important;
}

span.redstar {
    color: red;
    vertical-align: 5px;
    font-size: 80%;
}


span.t_odd {
    line-height: 20px;
    height: 20px;
    padding: 0;
    margin: 0;
    display: inline-block;
}

span.t_even {
    line-height: 20px;
    background-color: #eee;
    height: 20px;
    padding: 0;
    margin: 0;
    display: inline-block;
}


p.data_protection {
    font-size: 10px;
}


form.contact_form p {
    padding: 0 0 10px 0 !important;
    margin: 0 !important;
}


form.contact_form input {
    width: 100%;
    margin: 0;
    padding: 2px 0px 2px 0px;
    background-color: #E9E9E9;
    border: none;
}




form.contact_form textarea {
    width: 100%;
    margin: 0;
    padding: 5px 0px 3px 0px;
    background-color: #E9E9E9;
    border: none;
    overflow: auto;
    vertical-align: top;
    resize: vertical;
    font-family: Arial;
}

form.contact_form input.send {
    height: 35px;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    color: #000;
    background-color: #DFDED9;
    border: none;
    cursor: pointer;
    width: auto;
    margin: 10px 0;
    padding-left: 20px;
    padding-right: 20px;
}

div.smedia_btn_google_plus {
    float: left;
    display: block;
    height: 20px;
}

#___plusone_0 {
    width: 72px !important;
}

div.smedia_btn_facebook {
    float: left;
    display: block;
    height: 20px;
    width: 112px;
    margin-right: 15px;
}
div.g-ytsubscribe {
    float: left;
    display: block;
    height: 20px;
    width: 61px;
    margin-right: 15px;
}

div.smedia_btn_twitter {
    float: left;
    display: block;
    height: 20px;
    width: 61px;
    margin-right: 15px;
}


div.smedia_btn_linkedin {
    float: left;
    display: block;
    height: 20px;
    margin-right: 15px;
}


div.bookmarks_delicious {
    float: left;
    display: block;
    height: 20px;
    width: 95px;
}

div.bookmarks_delicious a {
    font-size: 0.8em;
    margin-bottom: 3px !important;
}

div.bookmarks_linkarena {
    float: left;
    display: block;
    height: 20px;
    width: 100px;
}

div.bookmarks_linkarena a {
    font-size: 0.8em;
    margin-bottom: 3px !important;
}


@media only screen and (max-device-width: 480px) and (max-device-height: 760px)
, only screen and (max-device-width: 760px) and (max-device-height: 480px) {

    div.second_nav {
        display: block;
    }

    div.article_intro {
        position: relative;
    }

    div.article_toc {
        width: auto;
        float: none;
    }

    div.article_toc ul.article_toc {
        margin: 0 !important;
        padding: 0 !important;
    }

    div.article_toc ol.article_toc {
        margin: 0 !important;
        padding: 0 0 0 2.5em !important;
    }

    img.custom_image {
        width: 20em !important;
    }

    div.smedia_bar {
        height: auto !important;
    }

    div.smedia_btn_google_plus {
        float: none !important;
        margin: 10px 0px;
    }

    div.smedia_btn_facebook {
        float: none !important;
        margin: 10px 0px;
    }
    div.g-ytsubscribe {
        float: none !important;
        margin: 10px 0px;
    }

    div.smedia_btn_twitter {
        float: none !important;
        margin: 10px 0px;
    }

    div.smedia_btn_linkedin {
        float: none !important;
        margin: 10px 0px;
    }

    div.bookmarks_delicious {
        float: none !important;
        margin: 10px 0px;
    }

    div.bookmarks_linkarena {
        float: none !important;
        margin: 10px 0px;
    }

}

/*  artikel.css ENDE*/

/* NEU */

.lh1-6em-color-535144 {
    line-height:1.6em;
    color:#000;
}
.lh1-6em-color-535144-bold {
    line-height:1.6em;
    color:#000;
    font-weight:bold;
}

.ul-pfeil-orange {
    margin-top:0.7em;
    margin-left:1.5em;
    list-style-type:square;
}
.bold{
    font-weight:bold;
}
.h2-1-6em {
    line-height:1.6em;
    color:#535144;
    text-decoration:underline;
    margin:0;
}
.h1-2em {
    font-size:2em;
    color:#003C72;
    font-weight:bold;
    margin:0;
    margin-bottom:1.5em;
}
section.main_content_section h2.h-1-5em {
    background-color:#005072;
    color:#fff;
    padding:1.2em;
    font-size:1.5em;
    font-weight:bold;
}
.inhalte {
    float:right;
    margin-top:2em;
    margin-right:1em;
    height:60px;
}
.p-lh-1-6em {
    line-height:1.6em;
    color:#535144;
}
.p-lh-1-6em-b {
    line-height:1.6em;
    color:#535144;
    font-weight:bold;
}

/* ENDE - ############# */

/* BEGIN form_check.css  */

.form_group {
    margin-bottom: 9px;
}


legend {
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 20px;
    font-size: 21px;
    line-height: inherit;
    color: #333;
    border: 0;
    border-bottom: 1px solid #e5e5e5;
}


fieldset {
    min-width: 0;
    padding: 0;
    margin: 0;
    border: 0;
}


div.form_title {
    font-size: 32px;
    text-transform: uppercase;
    color: #009EE0;
    margin-top: 0;
    margin-bottom: 32px;
}


p.form_subtitle {
    font-size: 12px;
}


p.form_rights {
    font-weight: bold;
    font-size: 12px;
    text-align: left;
    margin-top: 10px;
    margin-bottom: 40px;
}


label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
    font-size: 0.8em;
    color: #636363;
    margin-bottom: 0px;
}


.form_control {
    margin-bottom:10px;
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 5px;
    font: 13.3333px Arial;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #f9f9f9;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

.form_text {
    margin-bottom:10px;
    display: block;
    width: 100%;
    padding: 6px 5px;
    font: 13.3333px Arial;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #f9f9f9;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    resize: vertical;
}

.form_control:focus {
    margin-bottom:10px;
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
}

.form_text:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
}

.btn {
    text-align:center;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    background-color: #02a702;
    cursor: pointer;
    display: inline;
    margin-top: 20px;
    margin-bottom:30px;
    padding: 10px 8px;
    width: 100%;
    float: left;
    border: solid 1px #c4c4c4;
    border-radius: 12px;
    text-shadow: 1px 1px 1px rgba( 0, 0, 0, 0.9);
    opacity: .8;
    box-shadow: 4px 4px 5px #c4c4c4;
    background-image: linear-gradient(to bottom,#68B068 0,#567056 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5cb85c', endColorstr='#ff419641', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
}

.img-fluid {
    width: 100%;
    height: auto;
}

.blogbeitraege .img_block_5 {
    max-width: 65%; 
    margin-right: 2%;
}
.blogbeitraege .img_block_7{
    max-width: 30%;
}
.blogbeitraege .img_block_5 .img_block_content {
    margin-left: 35px;
}

.blog-article {
    clear: both;
    margin-bottom: 10px;
    overflow: hidden;
}
.blog-image-inline-left {
    float: left;
    max-width: 40%;
    margin: 0 20px 20px 0;
}
.footnote {
    font-size: 0.9rem !important;
}
.text-center {
    text-align: center !important;
}
.text-right {
    text-align: right;
}
.text-white {
    color: #fff !important;
}
.width-20 {
    width: 20%;
}
.width-40 {
    width: 40%;
}
.width-60 {
    width: 60%;
}
.width-80 {
    width: 80%;
}
.float-right {
    float: right;
}
.float-left {
    float: left;
}
.pr-1 {
    padding-right: 0.25em;
}
.pr-2 {
    padding-right: 0.5em;
}
.pr-3 {
    padding-right: 0.75em;
}
.w-100 {
    display: inline-block;
    width: 100%;
}
.fs-75 {
    font-size: 0.75rem;
}
.sitenote-headline {
    font-size:1.2em;
    color:#55AEBE;
    font-weight:bold;
    margin:0;
    margin-bottom:1.5em;
    padding:0.5em;
    text-align:center;
    border-top:1px solid #55AEBE;
    border-bottom:1px solid #55AEBE;
}
.headline-w-border {
    width: 100%;
    font-size: 1.7em !important;
    color: #003C72 !important;
    font-weight: bold !important;
    margin:0;
    margin-bottom:1.5em;
    padding:0.5em;
    text-align:center;
    border-top:1px solid #003C72;
    border-bottom:1px solid #003C72;
}
.quote-wrapper {
    width:100%;
    min-height:17em;
    margin-bottom:1em;
    background-color:#f5f5f5;
    text-align:left;
    padding: 1rem 0 !important;
    margin-bottom: 1rem !important;
}

@media only screen and (max-device-width: 480px), only screen and (max-device-width: 760px) { 
    .blogbeitraege .img_block_5,
    .blogbeitraege .img_block_7 {
        max-width: 100% !important;
        width: 100% !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .blogbeitraege .img_block_5 .img_block_content,
    .blogbeitraege .img_block_7 .img_block_content {
        margin-right: 0;
        margin-left: 0;
    }
    .blog-image-inline-left {
        float: none;
        max-width: 100%;
        margin: 10px 0;
    }
    .float-left, .float-right {
        float: none;
    }
    .width-20, .width-40, .width-60, .width-80 {
        width: 100%;
    }
}

/* ENDE form_check.css  ################## */



